body {
	font-size: 14px;
}

.title-bar, .window, button, input, label, option, select, textarea, ul.tree-view {
	font-size: 13px;
}

.red-title {
	background: linear-gradient(90deg, maroon, #d01010);
}

.orange-title {
	background: linear-gradient(90deg, #803600, #d09710);
}

.highlight::after {
	content: "Unless stated otherwise the above code is dedicated to the Public Domain.";
}

body > main > p > img {
	max-width: 100%;
}

p > code {
	background-color: #f0f0f0;
	padding: 0 2px;
}

pre {
	overflow: auto;
}

.toggle-box {
	display: none;
}

.toggle-box-label::before {
	display: none !important;
}

.toggle-box-label::after {
	display: none !important;
}

.toggle-box-label {
	margin-left: 0 !important;
}

#darkmode {
	display: none;
}

#darkmode-toggle:checked ~ #darkmode {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: auto;
	z-index: 1000;
	background-image: url("/images/darkmode.svg");
	background-size: 100%;
	background-repeat: no-repeat;
	pointer-events: none;
}

#menu-toggle:checked ~ #menu {
	display: inherit;
	position: inherit;
	width: auto;
	margin-right: 16px;
}

.mobile-only {
	display: none;
}

@media (max-width: 480px) {
	html {
		box-sizing: border-box;
		width: 100%;
		margin: 0;
		padding: 16px;
	}
	main {
		padding: 0;
	}
	.mobile-only {
		display: initial;
	}
}

.share-button {
	position: fixed;
	bottom: 0;
	right: 0.2em;
	font-size: xxx-large;
}
